Bug 15890 - Installation fails after "read package information"
Installation fails after "read package information"
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
6.2
i386 Linux
high Severity medium
: ---
: ---
Assigned To: Michael Fulbright
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-08-09 16:54 EDT by Jan Dvorak
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-19 18:12:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Dvorak 2000-08-09 16:54:26 EDT
I installed RedHat Linux 6.2 to notebook Dell Latitude CpxJ. It is text 
installation from CD-ROM to a existing DOS partition. After "read package 
information" installation fail.

Output from anaconda:

Traceback (innermost last):
File "/usr/bin/anaconda", line 324, in ?
intf.run (todo, test = test)
File "/usr/lib/anaconda/text.py", line 
1165 in run
rc = apply (step [1], step [2])
File "/usr/lib/anaconda/text.py", line 702, in __call__
if todo.doInstall (),
File "/usr/lib/anaconda/todo.py", line 1110, in doInstall
self.fstab.mount.Filesystems (self.instPath)

This problem is after boot from floppy disk too.
Comment 1 Michael Fulbright 2000-08-17 11:39:04 EDT
Did you try to mount any other filesystems than the '/' mount point on the FAT
partition?
Comment 2 Jan Dvorak 2000-08-17 16:20:04 EDT
Yes. I did try to mount to Linux Native file system but installation fail too. 
The installation failed in the notebook but in the desktop no problem. I'd like 
to installation to the FAT partition. In the notebook is Windows 2000 operating 
system.

Comment 3 Michael Fulbright 2000-08-21 12:53:28 EDT
Try an install where all you do is assign '/' to a FAT filesystem.

Don't try to also assign mount points to ext2 file systems.

I would also recommend removing any Linux swap partitions as well.
Comment 4 Michael Fulbright 2000-10-19 18:12:56 EDT
Please reopen if this continues to be a problem.

Note You need to log in before you can comment on or make changes to this bug.